﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) DC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) AC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Continuity VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Diode Test VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Non-contact Voltage VER /5502
DATE:                  2017-03-14 13:34:48
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       264
CONFIGURATION:         Fluke 5502E
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Wavetek Meterman 35XP
#
# Source(s):
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         CONTINUITY                   PSUBI("Continuity")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.005  JMPL         NON-CONTACT_VOLTAGE          PSUBI("Non-contact")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) DC Voltage VER /5502  =====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the calibrator to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] Calibrator        UUT
  2.007  DISP         [32] NORMAL HI <=====> V-Ω-Diode
  2.007  DISP         [32] NORMAL LO <=====> COM
  2.008  DISP         Rotate the range selector to V DC.
  2.008  DISP
  2.008  DISP         Press the RANGE button 5 times to select 400 mV range.
  2.009  5502E        +Voltage = 0.0 mV
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in millivolts DC:
  2.012  MEMCX  400   0.0mV          0.5% 0.1U

  3.001  5502E        +Voltage = +390.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  400   +390.0mV       0.5% 0.1U

  4.001  5502E        +Voltage = -390.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  400   -390.0mV       0.5% 0.1U

  5.001  RSLT         =
  5.002  HEAD         -2{4 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 4 V range.
  5.005  5502E        +Voltage = +3.900 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  4     +3.900V        0.5% 0.001U

  6.001  RSLT         =
  6.002  HEAD         -2{40 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 40 V range.
  6.005  5502E        +Voltage = +39.00 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  40    +39.00V        0.5% 0.01U

  7.001  RSLT         =
  7.002  HEAD         -2{400 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 400 V range.
  7.005  5502E        +Voltage = +390.0 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  400   +390.0V        0.5% 0.1U

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  DISP         Press the RANGE button once to select 1000 V Range.
  8.005  5502E        +Voltage = +975 V
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts DC:
  8.008  MEMCX  1000  +975V          0.5% 1U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) AC Voltage VER /5502  =====================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{400 mV Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the range selector to V AC
 10.007  DISP
 10.007  DISP         Press the RANGE button 5 times to select 400 mV range.
 10.008  5502E        +Voltage = 0.0 mV
 10.009  TARGET       -m
 10.010  MEMI         Enter UUT reading in millivolts DC:
 10.011  MEMCX  400   0.0mV          1.5% 0.5U

 11.001  5502E        +Voltage = 390.0 mV; Frequency = 100 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in millivolts AC:
 11.004  MEMCX  400   390.0mV        1.5% 0.5U     100Hz

 12.001  RSLT         =
 12.002  HEAD         -2{4 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press the RANGE button once to select 4 V range.
 12.005  5502E        +Voltage = 3.900 V; Frequency = 500 Hz
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in volts AC:
 12.008  MEMCX  4     3.900V         1.5% 0.005U   500Hz

 13.001  RSLT         =
 13.002  HEAD         -2{40 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press the RANGE button once to select 40 V range.
 13.005  5502E        +Voltage = 35.00 V; Frequency = 500 Hz
 13.006  TARGET       -m
 13.007  MEMI         Enter UUT reading in volts AC:
 13.008  MEMCX  40    35.00V         1.5% 0.05U    500Hz

 14.001  RSLT         =
 14.002  HEAD         -2{400 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press the RANGE button once to select 400 V range.
 14.005  5502E        +Voltage = 350.0 V; Frequency = 500 Hz
 14.006  TARGET       -m
 14.007  MEMI         Enter UUT reading in volts AC:
 14.008  MEMCX  400   350.0V         1.5% 0.5U     500Hz

 15.001  RSLT         =
 15.002  HEAD         -2{750 V Range (VAC-REV)}
 15.003  TARGET       -p
 15.004  DISP         Press the RANGE button once to select 750 V range.
 15.005  DISP         Reverse leads at calibrator:
 15.005  DISP
 15.005  DISP         [32] NORMAL HI <=====> UUT COM
 15.005  DISP         [32] NORMAL LO <=====> UUT Ω-V-Diode
 15.006  5502E        +Voltage = 730 V; Frequency = 500 Hz
 15.007  TARGET       -m
 15.008  MEMI         Enter UUT reading in volts AC:
 15.009  MEMCX  750   730V           1.5% 5U       500Hz

 16.001  HEAD         -2
 16.002  HEAD
 16.003  END

 16.004  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Continuity VER /5502  =====================

 17.001  LABEL        CONTINUITY
 17.002  RSLT         =
 17.003  TARGET
 17.004  DISP         Rotate the range selector to Continuity.
 17.005  5502E        +Resistance = 24 Ohms
 17.006  OPBR         -z Is Continuity Audible Indicator on?
 17.007  MATH         L[1] = MEM1
 17.008  5502E        +Resistance = 100 Ohms
 17.009  OPBR         -z Is Continuity Audible Indicator off?
 17.010  MATH         L[2] = MEM1
 17.011  EVAL   -e L[1] && L[2] : CONTINUITY

 18.001  HEAD
 18.002  END

 18.003  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Diode Test VER /5502  =====================

 19.001  LABEL        DIODE_TEST
 19.002  RSLT         =
 19.003  HEAD         {DIODE TEST}
 19.004  RSLT         =
 19.005  TARGET       -p
 19.006  DISP         Rotate the range selector to DIODE function.
 19.007  5502E        +Voltage = 0.60 V
 19.008  TARGET       -m
 19.009  MEMI         Enter UUT reading in volts DC:
 19.010  MEMCX        0.60V          1.5% 0.03U

 20.001  HEAD
 20.002  END

 20.003  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Non-contact Voltage VER /5502  ============

 21.001  LABEL        NON-CONTACT_VOLTAGE
 21.002  RSLT         =
 21.003  HEAD         NON-CONTACT VOLTAGE FUNCTION
 21.004  TARGET
 21.005  DISP         Set Range selector switch to OFF.
 21.005  DISP
 21.005  DISP         Press the NCV button, the display will blank,
 21.005  DISP         a tone will sound and the RED LED lights briefly
 21.005  DISP         to show the instrument is operational.
 21.006  5502E        +Voltage = 70 V; Frequency = 60 Hz
 21.007  MESS         While pressing the NCV button, hold the top center
 21.007  MESS         of the meter (Sensor Location (V~) near the
 21.007  MESS         NORMAL HI Output. (Do NOT touch!!)
 21.007  MESS
 21.008  MEM2         =Is audible indicator and red LED on?
 21.009  EVAL   -s "NON-CONTACT VOLTAGE FUNCTION" : [MEM2]

 22.001  HEAD
 22.002  MESS
 22.003  END
