﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Frequency VER /FGEN
DATE:                  2017-03-14 13:33:27
AUTHOR:                Fluke
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       108
CONFIGURATION:         Function Generator
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Meterman 35XP
#     Wavetek Meterman 35XP
#
# Source:
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#     - 50 Ω Feedthrough termination (HP 11048C or equ.)
#     - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@FGEN]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {FREQUENCY}
  1.006  CALL         Sub Initialize /FGEN
  1.007  CALL         Sub Reset /FGEN
  1.008  MATH         @FGEN_Waveform = "Sine"

  1.009  RSLT         =
  1.010  HEAD         -2{4000 Hz Range}
  1.011  MATH         @FGEN_Freq = "60Hz"
  1.012  MATH         @FGEN_Ampl = "1.6Vpp"
  1.013  TARGET       -p
  1.014  DISP         Connect [V @FGEN_DevName] [V @FGEN_Output] to
  1.014  DISP         UUT V-Ω-Diode and COM using a BNC cable and a BNC to
  1.014  DISP         dual banana adapter.
  1.015  DISP         Rotate the range selector to Hz.
  1.015  DISP
  1.016  DISP         Press the RANGE button once to select 4000 Hz.
  1.017  CALL         Sub Apply /FGEN
  1.018  CALL         Sub Get Frequency Accuracy (base units) /FGEN
  1.019  MATH         L[1] = @FGEN_Acc
  1.020  ACC          60Hz           L1U
  1.021  TARGET       -m
  1.022  MEMI         Enter UUT reading hertz:
  1.023  MEMCX        60Hz           0.1% 3U       1.6V

  2.001  RSLT         =
  2.002  HEAD         -2{400 kHz Range}
  2.003  MATH         @FGEN_Freq = "390kHz"
  2.004  MATH         @FGEN_Ampl = "1.6Vpp"
  2.005  TARGET       -p
  2.006  DISP         Press the RANGE button TWICE to select 400 kHz.
  2.007  CALL         Sub Apply /FGEN
# Get Function Generator accuracy at 390 kHz, 1.6 Vpp and convert to kHz.
  2.008  CALL         Sub Get Frequency Accuracy (base units) /FGEN
  2.009  MATH         L[1] = @FGEN_Acc / 1E+3
  2.010  ACC          390.0kHz       L1U
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading kilohertz:
  2.013  MEMCX        390.0kHz       0.1% 0.3U     1.6V

  3.001  RSLT         =
  3.002  HEAD         -2{20 MHz Range}
  3.003  MATH         @FGEN_Freq = "4MHz"
  3.004  MATH         @FGEN_Ampl = "5.5Vpp"
  3.005  TARGET       -p
  3.006  DISP         Press the RANGE button TWICE to select 20 MHz.
  3.007  CALL         Sub Apply /FGEN
# Get Function Generator accuracy at 4 MHz, 5.5 Vpp and convert to MHz.
  3.008  CALL         Sub Get Frequency Accuracy (base units) /FGEN
  3.009  MATH         L[1] = @FGEN_Acc / 1E+6
  3.010  ACC          4.00MHz        L1U
  3.011  TARGET       -m
  3.012  MEMI         Enter UUT reading megahertz:
  3.013  MEMCX        4.00MHz        0.1% 0.03U    5.5Vpp

  4.001  HEAD         -2
  4.002  HEAD
  4.003  CALL         Sub Reset /FGEN
  4.004  DISP         Remove all connections.
  4.005  END
